[PD] Build of PD-extended (CVS)/Linux hangs

Luigi Rensinghoff luigi.rensinghoff at freenet.de
Sun Feb 11 15:10:03 CET 2007

Am 11.02.2007 um 04:37 schrieb Yves Degoyon:

> hi, luigi,
> well, surely you miss the speex ( and speex-devel )
> library, but this external is hardly maintained anyway,
> so maybe it doesn't compile with more recent versions of speex.
> another question, why do you want to compile everything,
> when there is a compile farm that is supposed to do this?
> ( dis i miss something ? ).
> tschuss,
> sevy

Well obviously i missed something...

Why do i want to compile everything ?  No i dont want to, i thought  
its the only way to get all the externals going.
I think i missed something, i did not know there are all externals as  
binaries for gentoo-linux.....

i have a gentoo running on a laptop. And i got used to follow http:// 
goto10.org/-/pdgentoo.html to install pd/pdp etc.

so if i want all the others externals, i thought i follow the  
documentation on puredata.org.

I'll check the Documentation again, but there is something confusing  
about the linux-extended installer.

I really wanted to have a more recent version, thats the reason. PD  
0.4 with all externals.

and btw it worked many times.....

There is not "gentoo" package, i can probably use the debian package,  
but i never did that.

Have a nice sunday

More information about the Pd-list mailing list